package com.ruoyi.xq.enums.pay;

import lombok.Getter;

@Getter
public enum PlatformTypeEnum {
    ALI("ALI"),
    WX("WX"),
    ADMIN("ADMIN"),
    SYS("SYS"),
    ;

    private final String code;

    PlatformTypeEnum(String code) {
        this.code = code;
    }
}
